$primary: darken(#1da4ea, 20%);

@import "~bootstrap/scss/bootstrap-reboot";
@import "~bootstrap/scss/bootstrap-utilities";
@import "~bootstrap/scss/type";
@import "~bootstrap/scss/containers";
@import "~bootstrap/scss/grid";
@import "~bootstrap/scss/forms";
@import "~bootstrap/scss/buttons";
@import "~bootstrap/scss/card";
@import "~bootstrap/scss/alert";

@import "flags";

@import "~@fortawesome/fontawesome-free/scss/fontawesome";
@import "~@fortawesome/fontawesome-free/scss/solid";

.craynic-logo {
  width: 100%;
  aspect-ratio: 675 / 117;
  background-image: url("../images/logo-full.png");
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
}
